<!DOCTYPE html>
<html>
	<head>
		<title>Home Page</title>
	</head>
	<body>
		<h1 style="text-align: center;">You are at the activity/index page.</h1>
	<img src="../imgs/big_boss.jpg" alt="big_boss" style="height: 550px; margin-right: auto; margin-left: auto;
	display: block;">
	<ol type="a">
		<li><a href="./index.html" target="_blank">index.html</li>
		<li><a href="./music/index.html" target="_blank">music/index.html</li>
		<li><a href="./music/listings.html" target="_blank">music/listings.html</li>
		<li><a href="./music/reviews.html" target="_blank">music/reviews.html</li>	
	</ol>	
	</body>
</html>